"IDS_DENY" = "Odbij";
"IDS_FS_CANCEL_FILETRANSFER" = "Otkažite prenos datoteke";
"IDS_FS_HOWTO_PROCEED" = "Kako želite da nastavite?";
"IDS_FT_ALLOW" = "Dozvoli pristup";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Primenite izbor za naknadno dolazne datoteke";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% želi da Vam pošalje %2% dodatnu datoteku(e), uključujući:\r\n\t%3%";
"IDS_SEND_FILE" = "Pošalji datoteku";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Neuspela %1% datoteka(e)";
"IDS_SEND_FILE_RECEIVING_P1" = "Primanje %1% datoteke(a)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Sve datoteke su uspešno primljene";
"IDS_SEND_FILE_SENDING_P1" = "Slanje %1% datoteke(a)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Uspešno su poslate sve datoteke";
